
QGIS Application - Bug report #21198

Batch processing progress bar never completes

2019-02-08 01:07 AM - Nigel Luckman

Status: Open

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:3.4.5 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29016

Description

running batch processes for reprojections with gdalwarp

rasters are reprojected, but the batch process doesn't complete.

progress bar gets to 80 or 90% but never finishes.

progress bar continues to scroll at bottom of application even after batch processing dialog box is closed.

History

#1 - 2019-02-08 12:13 PM - Giovanni Manghi

- Status changed from Open to Feedback

regardless of the input used?

#2 - 2019-03-08 10:43 AM - Giovanni Manghi

- Operating System deleted (win10 64)

- Affected QGIS version changed from 3.4.4 to 3.4.5

- Status changed from Feedback to Open

- Category changed from Processing/GDAL to Processing/Core

- Subject changed from Batch processing never completes to Batch processing progress bar never completes

I have also seen this, and not with GDAL tools (core ones).
